Page MenuHomePhabricator

Replace abandoned colors in UploadWizard
Closed, ResolvedPublic

Description

Replace colors, foremost greys, to WikimediaUI color palette ones.

Event Timeline

Volker_E created this task.Oct 8 2017, 12:31 AM

Change 383015 had a related patch set uploaded (by VolkerE; owner: VolkerE):
[mediawiki/extensions/UploadWizard@master] Replace remaining subtle colore with WikimediaUI palette ones

https://gerrit.wikimedia.org/r/383015

Restricted Application added a project: Multimedia. · View Herald TranscriptOct 8 2017, 12:44 AM

Change 383015 merged by jenkins-bot:
[mediawiki/extensions/UploadWizard@master] Replace remaining subtle colors with WikimediaUI palette ones

https://gerrit.wikimedia.org/r/383015

Ramsey-WMF moved this task from Untriaged to Tracking on the Multimedia board.Oct 12 2017, 6:56 PM

Change 383915 had a related patch set uploaded (by VolkerE; owner: VolkerE):
[mediawiki/extensions/UploadWizard@master] Replace flickr disclaimer background with WikimediaUI palette color

https://gerrit.wikimedia.org/r/383915

Change 383915 merged by jenkins-bot:
[mediawiki/extensions/UploadWizard@master] Replace flickr disclaimer background with WikimediaUI palette color

https://gerrit.wikimedia.org/r/383915

Volker_E closed this task as Resolved.Oct 12 2017, 9:21 PM
Volker_E removed a project: Patch-For-Review.
Volker_E removed a subscriber: gerritbot.
Volker_E raised the priority of this task from High to Needs Triage.Nov 2 2017, 5:25 AM
Volker_E moved this task from Review to Done on the UI-Standardization-Kanban board.